.mh-slider__card-default__address span {
    font-size: 20px;
    line-height: 40px;
}


.wpcf7-container .wpcf7-form label {
    position: relative;
    overflow: hidden;
    margin-bottom: 6px;
    vertical-align: top;
}

.wpcf7 .wpcf7-form .wpcf7-form-control::-webkit-input-placeholder {
    color:#8c8c8c !important;
}

.wpcf7 .wpcf7-form .wpcf7-form-control::-moz-placeholder {
    color:#8c8c8c !important;
}

.wpcf7 .wpcf7-form .wpcf7-form-control::-ms-placeholder {
    color:#8c8c8c !important;
}

.wpcf7 .wpcf7-form .wpcf7-form-control::placeholder {
    color:#8c8c8c !important;
}

.more-details { margin-bottom: 30px; }
.mh-widget-title.lbi-widget-title {
    margin-bottom: 3px;
    border-bottom: 1px solid #29aae3;
    padding-bottom: 6px;
}

.multiple-choices {
    padding: 0;
    margin: 0;
    list-style: none;
}

.multiple-choices li {
    line-height: 20px;
    border-bottom: 1px solid #cdcdcd;
    padding: 5px 0;
}
.multiple-choices li.mc-head { font-weight: bold; }
.multiple-choices span {
    width: 33%;
    float: left;
}
.multiple-choices strong {
    width: 34%;
    float: right;
    text-align: right;
}

.multiple-choices span.mc-middle {float: none;}

.info_details{
    padding: 0;
    margin:0;
    list-style: none;
}
.info_details li{
    line-height: 30px;
    border-bottom: 1px solid #cdcdcd;
    padding: 5px 0;
}
.info_details li:last-child{
    border: 0;
}
.info_details li span{
    float: right;
}
.info_details li strong{
    color: #444;
}

.info_details.has-term li{
    line-height: 28px;
    padding: 3px 0;
}

.mh-layout .mh-top-header__element.mh-top-header__element--phone a { color: #ffffff; font-size: 16px; }
.mh-layout .mh-top-header__element.mh-top-header__element--phone a:hover { color: #f2f2f2; }
#celia-slogan { float: left; }
#celia-slogan img {
    width: 20px;
    margin-bottom: 2px;
}
#celia-slogan h4 {
    font-family: Play;
    text-transform: uppercase;
    margin: 9px 6px 0 8px;
    font-size: 16px;
    line-height: 20px;
    float: right;
    letter-spacing: 2px;
}

.qtranxs-lang-menu-item img { padding-right: 5px; }


html[dir="rtl"] .essbfc-container.essbfc-template-metro {
	direction: rtl;
    float: right;
}

html[dir="rtl"] .mh-agent .mh-agent-contact__element,
html[dir="rtl"] .mh-estate__details__phone,
html[dir="rtl"] .mh-top-header__element.mh-top-header__element--phone,
html[dir="rtl"] .mh-footer__contact { direction: ltr; }
html[dir="rtl"] .mh-agent .mh-agent-contact__element a > i { float: right; top: -1px; }
html[dir="rtl"] #celia-slogan { float: right; }

html[dir="rtl"] .mh-top-header__element > a > i { top: 0px; }
html[dir="rtl"] .mh-top-header__element > a > i.fa-whatsapp { top: 10px; }


.mh-agent__additional-fields__item.sort-order { display: none; }

#mega_main_menu > .menu_holder > .menu_inner > ul > li a.item_link { padding: 0px 14px; }

body.rtl #mega_main_menu.first-lvl-align-right > .menu_holder > .menu_inner > ul { text-align: left; }

.mh-footer-bottom .mh-layout { padding-bottom: 25px; }
.footer-print-note { text-align: left; color: #ffffff80; }
body.rtl .footer-print-note { text-align: right; }


@media (min-width: 1023px) {
	html body #mega_main_menu.mh-primary > .menu_holder > .menu_inner > ul > li {
		margin: 0 6px !important;
	}

}

@media (max-width: 1023px) {
	html body.myhome-body.vc_responsive #mega_main_menu.mh-primary > .menu_holder > .menu_inner > ul > li > .item_link,
	html body.myhome-body.vc_responsive #mega_main_menu.mh-primary > .menu_holder > .menu_inner > ul > li > .item_link *,
	html body.myhome-body.vc_responsive #mega_main_menu.mh-primary > .menu_holder > .menu_inner > ul > li:hover > .item_link *,
	html body.myhome-body.vc_responsive #mega_main_menu.mh-primary > .menu_holder > .menu_inner > ul > li > .item_link:after { color: #000000 !important; }   	
}

.m-0 { margin: 0 !important; }
.mt-0 { margin-top: 0 !important; }

.mb-0 { margin-bottom: 0 !important; }
.mb-1 { margin-bottom: .25rem!important; }
.mb-2 { margin-bottom: .5rem!important; }
.mb-3 { margin-bottom: 1rem!important; }
.mb-4 { margin-bottom: 1.5rem!important; }
.mb-5 { margin-bottom: 3rem!important; }

.p-0 { padding: 0 !important; }
.pt-0 { padding-top: 0 !important; }

.pb-0 { padding-bottom: 0 !important; }
.pb-1 { padding-bottom: .25rem!important; }
.pb-2 { padding-bottom: .5rem!important; }
.pb-3 { padding-bottom: 1rem!important; }
.pb-4 { padding-bottom: 1.5rem!important; }
.pb-5 { padding-bottom: 3rem!important; }
